# 自由公式

本功能代码使用**JavaScript**语法，可查看 https://devdocs.io/javascript/ 教程。

## 运算符

| 符号   | 说明     |
|------|--------|
| `+`  | 加法     |
| `-`  | 减法     |
| `*`  | 乘法     |
| `/`  | 除法     |
| `%`  | 取模（余数） |
| `++` | 递加     |
| `--` | 递减     |

## 常用公式

🌰 当前过滤号码是 `123`,

上期奖号`456`,

上上期奖号`789`。

| 公式                      | 说明                    |
|-------------------------|-----------------------|
| `C(1)`                  | 得到号码`1`               |
| `C(2)`                  | 得到号码`2`               |
| `C(3)`                  | 得到号码`3`               |
| `Sum(...C())`           | 所有号码和值                |
| `C(1)+C(2)+C(3)`        | `前3`位号码和值             |
| `Prod(...C(1,2,3))`     | `前3`位号码乘积             |
| `Ac(...C(1,2,3))`       | `前3`位号码`Ac值`          |
| `Abs(3 - 5)`            | = `2` 绝对值             |
| `Max(1, 3, 2)`          | = `3` 最大值             |
| `Avg(1, 3, 2)`          | = `2` 平均值             |
| `Min(C(1), C(2), C(3))` | = `1` 最小值             |
| `P()`                   | = `[4,5,6]` 上期号码      |
| `P(2)`                  | = `[7,8,9]` 上上期号码     |
| `P(1,1,2)`              | = `[4,5]` 上期号码的 1,2 位 |

## 高级函数

如：当前过滤号码是`333`

| 函数      | 说明          |
|---------|-------------|
| C       | 所有号码数组      |
| P       | 上期号码数组      |
| Czh     | 任意俩号码`差值`组合 |
| Jzh     | `积`组合       |
| Hzh     | `和`组合       |
| Uni     | 去重复         |
| Mod     | `除10`余数     |
| InCount | 统计个数        |
| InSum   | 统计和值        |

## 实例

### P

获取所有号码数组 `C()`

= `[3,3,3]`

### Czh

任意俩号码`差值`组合 `Czh(...C(1,2,3))`

= `[0,0,0]`

### Jzh

任意俩号码`积`组合 `Jzh(...C(1,2,3))`

= `[9,9,9]`

### Hzh

任意俩号码`和`组合 `Hzh(...C(1,2,3))`

= `[6,6,6]`

### Uni

去重复

`积`组合结果去重复 `Uni(...Jzh(...C(1,2,3)))`

= `[9]`

### Mod

求`除10`余数 `Mod(C(1,2,3),10)`

= `[3,3,3]`

统计`前3`号码`除2` `余1` 的个数

`InCount(Mod(C(1,2,3),2),[1])`

= `3`

### InCount

统计某个数组在另外一个数组中个数

检查差组合是否有 `1`

公式 `InCount([1],Czh(...C(1,2,3)))`

= `0`

检查和组合是否有 `4` `5` `6` `7` `8`

公式 `InCount([4,5,6,7,8],Hzh(...C(1,2,3)))`

= `0`

### InSum

统计某个数组在另外一个数组中个数和值，参数同`InCount`
