# 彩票管理条例实施细则

## 第一章　总则

第一条　根据《彩票管理条例》（以下简称条例），制定本细则。

第二条　条例第二条所称特定规则，是指经财政部批准的彩票游戏规则。

条例第二条所称凭证，是指证明彩票销售与购买关系成立的专门凭据，应当记载彩票游戏名称，购买数量和金额，数字、符号或者图案，开奖和兑奖等相关信息。

第三条　财政部负责全国的彩票监督管理工作，主要职责是：

（一）制定彩票监督管理制度和政策；

（二）监督管理全国彩票市场以及彩票的发行和销售活动，监督彩票资金的解缴和使用；

（三）会同民政部、国家体育总局等有关部门提出彩票公益金分配政策建议；

（四）审批彩票品种的开设、停止和有关审批事项的变更；

（五）会同民政部、国家体育总局制定彩票设备和技术服务标准；

（六）审批彩票发行机构财务收支计划，监督彩票发行机构财务管理活动；

（七）审批彩票发行机构的彩票销毁方案。

第四条　民政部、国家体育总局按照各自的职责分别负责全国的福利彩票、体育彩票管理工作，主要职责是：

（一）制定全国福利彩票、体育彩票事业的发展规划和管理制度；

（二）设立福利彩票、体育彩票发行机构；

（三）制定民政部门、体育行政部门彩票公益金使用管理办法，指导地方民政部门、体育行政部门彩票公益金的使用和管理；

（四）审核福利彩票、体育彩票品种的开设、停止和有关审批事项的变更；

（五）监督福利彩票、体育彩票发行机构的彩票销毁工作；

（六）制定福利彩票、体育彩票的代销合同示范文本。

第五条　省级财政部门负责本行政区域的彩票监督管理工作，主要职责是：

（一）制定本行政区域的彩票监督管理具体实施办法，审核本行政区域的彩票销售实施方案；

（二）监督管理本行政区域彩票市场以及彩票的销售活动，监督本行政区域彩票资金的解缴和使用；

（三）会同省级民政部门、体育行政部门制定本行政区域的彩票公益金管理办法；

（四）审批彩票销售机构财务收支计划，监督彩票销售机构财务管理活动。

第六条　省级民政部门、体育行政部门按照各自的职责分别负责本行政区域的福利彩票、体育彩票管理工作，主要职责是：

（一）设立本行政区域的福利彩票、体育彩票销售机构；
（二）批准建立本行政区域福利彩票、体育彩票的销售网络；

（三）制定本行政区域民政部门、体育行政部门彩票公益金使用管理办法，指导省以下民政部门、体育行政部门彩票公益金的使用和管理；

（四）监督本行政区域彩票代销者的代销行为。

第七条　条例第五条所称非法彩票，是指违反条例规定以任何方式发行、销售以下形式的彩票：

（一）未经国务院特许，擅自发行、销售福利彩票、体育彩票之外的其他彩票；

（二）在中华人民共和国境内，擅自发行、销售的境外彩票；

（三）未经财政部批准，擅自发行、销售的福利彩票、体育彩票品种和彩票游戏；

（四）未经彩票发行机构、彩票销售机构委托，擅自销售的福利彩票、体育彩票。
县级以上财政部门、民政部门、体育行政部门，以及彩票发行机构、彩票销售机构，应当积极配合公安机关和工商行政管理机关依法查处非法彩票，维护彩票市场秩序。

## 第二章　彩票发行和销售管理

第八条　福利彩票发行机构、体育彩票发行机构，按照统一发行、统一管理、统一标准的原则，分别负责全国的福利彩票、体育彩票发行和组织销售工作，主要职责是：

（一）制定全国福利彩票、体育彩票发行销售的发展规划、管理制度、工作规范和技术标准等；

（二）建立全国福利彩票、体育彩票的发行销售系统、市场调控机制、激励约束机制和监督管理机制；

（三）组织彩票品种的研发，申请开设、停止彩票品种或者变更彩票品种审批事项，经批准后组织实施；

（四）负责组织管理全国福利彩票、体育彩票的销售系统数据、资金归集结算、设备和技术服务、销售渠道和场所规划、印制和物流、开奖兑奖、彩票销毁；

（五）负责组织管理全国福利彩票、体育彩票的形象建设、彩票代销、营销宣传、业务培训、人才队伍建设等工作。

第九条　福利彩票销售机构、体育彩票销售机构，在福利彩票发行机构、体育彩票发行机构的统一组织下，分别负责本行政区域的福利彩票、体育彩票销售工作，主要职责是：

（一）制定本行政区域福利彩票、体育彩票销售管理办法和工作规范；

（二）向彩票发行机构提出停止彩票品种或者变更彩票品种审批事项的建议；

（三）向同级财政部门提出本行政区域彩票销售实施方案，经审核后组织实施；

（四）负责本行政区域福利彩票、体育彩票销售系统的建设、运营和维护；

（五）负责实施本行政区域福利彩票、体育彩票的销售系统数据管理、资金归集结算、销售渠道和场所规划、物流管理、开奖兑奖；

（六）负责组织实施本行政区域福利彩票、体育彩票的形象建设、彩票代销、营销宣传、业务培训、人才队伍建设等工作。

第十条　各省、自治区、直辖市福利彩票、体育彩票的销售网络，由福利彩票销售机构、体育彩票销售机构提出方案，分别报省级民政部门、体育行政部门批准后建立。

第十一条　条例第七条所称彩票品种，是指按照彩票游戏机理和特征划分的彩票类型，包括乐透型、数字型、竞猜型、传统型、即开型、视频型、基诺型等。

条例第七条所称开设，是指在已发行销售的彩票品种之外，增加新的品种。

条例第七条所称变更，是指在已发行销售的彩票品种之内，对彩票游戏规则、发行方式、发行范围等事项进行调整。

第十二条　彩票发行机构申请开设彩票品种，或者申请变更彩票品种审批事项涉及对技术方案进行重大调整的，应当委托专业检测机构进行技术检测。

第十三条　对彩票发行机构申请开设彩票品种的审查，按照以下程序办理：

（一）彩票发行机构将拟开设彩票品种的申请材料报民政部或者国家体育总局进行审核；

（二）民政部或者国家体育总局审核同意后，彩票发行机构向财政部提交申请材料；

（三）财政部自收到申请材料之日起 10 个工作日之内，对申请材料进行初步审核，并出具受理或者不予受理意见书；

（四）受理申请后，财政部通过专家评审、听证会等方式听取社会意见；

（五）财政部自受理申请之日起 90 个工作日内，根据条例、有关彩票管理的制度规定以及社会意见作出书面决定。

第十四条　彩票发行机构申请变更彩票品种审批事项的，应当向财政部提交下列申请材料：

（一）申请书；

（二）拟变更彩票品种审批事项的具体内容，包括对彩票游戏规则、发行方式、发行范围等的具体调整方案；

（三）对变更彩票品种审批事项的市场分析报告；

（四）财政部要求报送的其他材料。

第十五条　对彩票发行机构申请变更彩票品种审批事项的审查，按照以下程序办理：

（一）彩票发行机构将拟变更彩票品种审批事项的申请材料报民政部或者国家体育总局进行审核；

（二）民政部或者国家体育总局审核同意后，彩票发行机构向财政部提交申请材料；

（三）财政部自收到申请材料之日起 10 个工作日之内，对申请材料进行初步审核，并出具受理或者不予受理意见书；

（四）财政部自受理申请之日起 45 个工作日内，根据条例、有关彩票管理的制度规定作出书面决定。

第十六条　彩票发行机构申请停止彩票品种或者彩票游戏，应当向财政部报送拟停止彩票品种或者彩票游戏上市以来的销售情况、奖池和调节基金余额、停止发行销售的理由等相关材料。

第十七条　对彩票发行机构申请停止彩票品种或者彩票游戏的审查，按照以下程序办理：

（一）彩票发行机构将拟停止彩票品种或者彩票游戏的申请材料报民政部或者国家体育总局进行审核；

（二）民政部或者国家体育总局审核同意后，彩票发行机构向财政部提交申请材料；

（三）财政部自收到申请材料之日起 5 个工作日之内，对申请材料进行初步审核，并出具受理或者不予受理意见书；

（四）财政部自受理申请之日起 10 个工作日内，根据条例、有关彩票管理的制度规定作出书面决定。

第十八条　彩票销售机构认为本行政区域内需要停止彩票品种或者彩票游戏、变更彩票品种审批事项的，经省级财政部门提出意见后可以向彩票发行机构提出书面申请建议。

第十九条　经批准开设彩票品种或者变更彩票品种审批事项的，彩票发行机构、彩票销售机构应当制定销售实施方案，报同级财政部门审核同意后组织上市销售。

第二十条　彩票发行机构、彩票销售机构开展派奖活动，由负责管理彩票游戏奖池的彩票发行机构或者彩票销售机构向同级财政部门提出申请，经批准后组织实施。

第二十一条　条例第十三条所称彩票设备和技术服务，根据彩票发行销售业务的专业性、市场性特点和彩票市场发展需要，分为专用的彩票设备和技术服务与通用的彩票设备和技术服务。

专用的彩票设备和技术服务包括：彩票投注专用设备，彩票开奖设备和服务，彩票发行销售信息技术系统的开发、集成、测试、运营及维护，彩票印制、仓储和运输，彩票营销策划和广告宣传，以及彩票技术和管理咨询等。

通用的彩票设备和技术服务包括：计算机、网络设备、打印机、复印机等通用硬件产品，数据库系统、软件工具等商业软件产品，以及工程建设等。

第二十二条　彩票发行机构、彩票销售机构采购彩票设备和技术服务，依照政府采购法及相关规定，以公开招标作为主要采购方式。经同级财政部门批准，彩票发行机构、彩票销售机构采购专用的彩票设备和技术服务，可以采用邀请招标、竞争性谈判、单一来源采购、询价或者国务院政府采购监督管理部门认定的其他采购方式。

第二十三条　彩票代销者应当具备以下条件：

（一）年满 18 周岁且具有完全民事行为能力的个人，或者具有独立法人资格的单位；

（二）有与从事彩票代销业务相适应的资金；

（三）有满足彩票销售需要的场所；

（四）近五年内无刑事处罚记录和不良商业信用记录；

（五）彩票发行机构、彩票销售机构规定的其他条件。

第二十四条　彩票发行机构、彩票销售机构向社会征召彩票代销者和设置彩票销售场所，应当遵循以下原则：

（一）统筹规划，合理布局；

（二）公开公正，规范透明；

（三）从优选择，兼顾公益。

第二十五条　彩票发行机构、彩票销售机构应当根据民政部、国家体育总局制定的彩票代销合同示范文本，与彩票代销者签订彩票代销合同。彩票代销合同应当包括以下内容：

（一）委托方与受托方的姓名或者名称、住所及法定代表人姓名；

（二）合同订立时间、地点、生效时间和有效期限；

（三）委托方与受托方的权利和义务；

（四）彩票销售场所的设立、迁移、暂停销售、撤销；

（五）彩票投注专用设备的提供与管理；

（六）彩票资金的结算，以及销售费用、押金或者保证金的管理；

（七）不得向未成年人销售彩票和兑奖的约定；

（八）监督和违约责任；

（九）其他内容。

委托方与受托方应当遵守法律法规、规章制度和有关彩票管理政策，严格履行彩票代销合同。

第二十六条　签订彩票代销合同后，彩票发行机构、彩票销售机构应当向彩票代销者发放彩票代销证。福利彩票代销证、体育彩票代销证的格式分别由福利彩票发行机构、体育彩票发行机构制定。

彩票代销证应当置于彩票销售场所的显著位置。

彩票代销证是彩票代销者代理销售彩票的合法资格证明，不得转借、出租、出售。

第二十七条　彩票代销证应当记载以下事项：

（一）彩票代销证编号；

（二）彩票代销者的姓名或者名称、住所及法定代表人姓名；

（三）彩票销售场所地址；

（四）彩票代销证的有效期限；

（五）彩票发行机构规定的其他事项。

第二十八条　彩票发行机构、彩票销售机构应当对从事彩票代销业务的人员进行专业培训。

第二十九条　纸质即开型彩票的废票、尾票，应当定期销毁。

销毁彩票应当采用粉碎、打浆等方式。

第三十条　彩票发行机构申请销毁纸质即开型彩票的废票、尾票的，应当向财政部提出书面申请并提交拟销毁彩票的名称、面值、数量、金额，以及销毁时间、地点、方式等材料。

财政部应当自受理申请之日起 10 个工作日内，对申请进行审查并作出书面决定。

彩票发行机构应当自财政部作出书面决定之日起 30 个工作日内分别在民政部、国家体育总局的监督下销毁彩票，并于销毁后 20 个工作日内向财政部报送销毁情况报告。

第三十一条　彩票发行机构、彩票销售机构、彩票代销者在难以判断彩票购买者或者兑奖者是否为未成年人的情况下，可以要求彩票购买者或者兑奖者出示能够证明其年龄的有效身份证件。

第三十二条　彩票市场实行休市制度。休市期间，停止彩票的销售、开奖和兑奖。休市的彩票品种和具体时间由财政部向社会公告。

第三十三条　彩票发行机构、彩票销售机构应当于每年 5 月 31 日前，向社会公告上年度各彩票品种的销售量、中奖金额、奖池资金余额、调节基金余额等情况。

## 第三章　彩票开奖和兑奖管理

第三十四条　彩票发行机构、彩票销售机构应当向社会公告彩票游戏的开奖方式、开奖时间、开奖地点。

第三十五条　条例第二十二条所称开奖活动结束，是指彩票游戏的开奖号码全部摇出或者开奖结果全部产生。

通过专用摇奖设备确定开奖号码的，应当在当期彩票销售截止时封存彩票销售原始数据；通过专用电子摇奖设备或者根据体育比赛项目确定开奖号码的，应当定期封存彩票销售原始数据。

彩票销售原始数据保存期限，自封存之日起不得少于 60 个月。

第三十六条　民政部、国家体育总局和省级民政部门、体育行政部门应当制定福利彩票、体育彩票的开奖监督管理办法，加强对彩票开奖活动的监督。

第三十七条　彩票发行机构、彩票销售机构应当统一购置、直接管理开奖设备。

彩票发行机构、彩票销售机构不得将开奖设备转借、出租、出售。

第三十八条　彩票发行机构、彩票销售机构使用专用摇奖设备或者专用电子摇奖设备开奖的，开始摇奖前，应当对摇奖设备进行检测。摇奖设备进入正式摇奖程序后，不得中途暂停或者停止运行。

因设备、设施故障等造成摇奖中断的，已摇出的号码有效。未摇出的剩余号码，应当尽快排除故障后继续摇出；设备、设施故障等无法排除的，应当启用备用摇奖设备、设施继续摇奖。

摇奖活动结束后，彩票发行机构、彩票销售机构负责摇奖的工作人员应当对摇奖结果进行签字确认。签字确认文件保存期限不得少于 60 个月。

第三十九条　根据体育比赛结果进行开奖的彩票游戏，体育比赛裁定的比赛结果经彩票发行机构或者彩票销售机构依据彩票游戏规则确认后，作为开奖结果。

体育比赛因各种原因提前、推迟、中断、取消或者被认定为无效场次的，其开奖和兑奖按照经批准的彩票游戏规则执行。

第四十条　未按照彩票游戏规则和开奖操作规程进行的开奖活动及开奖结果无效。

因自然灾害等不可抗力事件导致不能按期开奖的，应当及时向社会公告后延期开奖；导致开奖中断的，已开出的号码有效，应当及时向社会公告后延期开出剩余号码。

第四十一条　彩票发行机构、彩票销售机构应当及时、准确、完整地向社会公告当期彩票销售和开奖情况，公告内容包括：

（一）彩票游戏名称，开奖日期或者期号；

（二）当期彩票销售金额；

（三）当期彩票开奖结果；

（四）奖池资金余额；

（五）兑奖期限。

第四十二条　彩票售出后出现下列情况的，不予兑奖：

（一）彩票因受损、玷污等原因导致无法正确识别的；

（二）纸质即开型彩票出现兑奖区覆盖层撕刮不开、无兑奖符号、保安区裸露等问题的。

不予兑奖的彩票如果是因印制、运输、仓储、销售原因造成的，彩票发行机构、彩票销售机构应当予以收回，并按彩票购买者意愿退还其购买该彩票所支付的款项或者更换同等金额彩票。

第四十三条　彩票中奖者应当自开奖之日起 60 个自然日内兑奖。最后一天为《全国年节及纪念日放假办法》规定的全体公民放假的节日或者彩票市场休市的，顺延至全体公民放假的节日后或者彩票市场休市结束后的第一个工作日。

第四十四条　彩票中奖奖金不得以人民币以外的其他货币兑付，不得以实物形式兑付，不得分期多次兑付。

第四十五条　彩票发行机构、彩票销售机构、彩票代销者及其工作人员不得违背彩票中奖者本人意愿，以任何理由和方式要求彩票中奖者捐赠中奖奖金。

## 第四章　彩票资金管理

第四十六条　条例第二十八条所称彩票资金，是指彩票销售实现后取得的资金，包括彩票奖金、彩票发行费、彩票公益金。

条例第二十八条所称彩票资金构成比例，是指彩票奖金、彩票发行费、彩票公益金占彩票资金的比重。

条例第二十八条所称彩票资金的具体构成比例，是指在彩票游戏规则中规定的，按照彩票销售额计提彩票奖金、彩票发行费、彩票公益金的具体比例。

第四十七条　彩票发行机构、彩票销售机构应当开设彩票资金专用账户，包括彩票资金归集结算账户、彩票投注设备押金或者保证金账户。

第四十八条　彩票奖金应当按照彩票游戏规则的规定支付给彩票中奖者。

彩票游戏单注奖金的最高限额，由财政部根据彩票市场发展情况在彩票游戏规则中规定。

第四十九条　彩票发行机构、彩票销售机构应当按照彩票游戏规则的规定设置奖池和调节基金。奖池和调节基金应当按照彩票游戏规则的规定分别核算和使用。

彩票发行机构、彩票销售机构应当设置一般调节基金。彩票游戏经批准停止销售后的奖池和调节基金结余，转入一般调节基金。

第五十条　经同级财政部门审核批准后，彩票发行机构、彩票销售机构开展彩票游戏派奖活动所需资金，可以从该彩票游戏的调节基金或者一般调节基金中支出。

不得使用奖池资金、业务费开展派奖活动。

第五十一条　条例第三十二条所称业务费，是指彩票发行机构、彩票销售机构按照彩票销售额一定比例提取的，专项用于彩票发行销售活动的经费。

第五十二条　彩票发行机构、彩票销售机构的业务费提取比例，由彩票发行机构、彩票销售机构根据彩票市场发展需要提出方案，报同级民政部门或者体育行政部门商同级财政部门核定后执行。

第五十三条　彩票发行机构、彩票销售机构的业务费由彩票发行机构、彩票销售机构按月缴入中央财政专户和省级财政专户，实行收支两条线管理。

彩票代销者的销售费用，由彩票发行机构、彩票销售机构与彩票代销者按照彩票代销合同的约定进行结算。

第五十四条　彩票发行机构、彩票销售机构应当根据彩票市场发展情况和发行销售业务需要，编制年度财务收支计划，报同级财政部门审核批准后执行。

财政部和省级财政部门应当按照国家有关规定审核批准彩票发行机构、彩票销售机构的年度财务收支计划，并根据其业务开支需要和业务费缴纳情况及时拨付资金。

未拨付的彩票发行机构、彩票销售机构的业务费，用于弥补彩票发行机构、彩票销售机构的收支差额，不得用于平衡财政一般预算或者其他支出。

第五十五条　彩票销售机构的业务费实行省级集中统一管理，由福利彩票销售机构、体育彩票销售机构按照省级财政部门审核批准的年度财务收支计划，分别统筹安排用于本行政区域内福利彩票、体育彩票的销售工作。

第五十六条　彩票发行机构、彩票销售机构应当在业务费中提取彩票发行销售风险基金、彩票兑奖周转金。

彩票发行销售风险基金专项用于因彩票市场变化或者不可抗力事件等造成的彩票发行销售损失支出。彩票兑奖周转金专项用于向彩票中奖者兑付奖金的周转支出。

第五十七条　彩票公益金按照政府性基金管理办法纳入预算，实行收支两条线管理，专项用于社会福利、体育等社会公益事业，结余结转下年继续使用，不得用于平衡财政一般预算。

第五十八条　彩票公益金按照国务院批准的分配政策在中央与地方之间分配，由彩票销售机构分别上缴中央财政和省级财政。

上缴中央财政的彩票公益金，由财政部驻各省、自治区、直辖市财政监察专员办事处就地征收；上缴省级财政的彩票公益金，由省级财政部门负责征收。

第五十九条　逾期未兑奖的奖金纳入彩票公益金，由彩票销售机构结算归集后上缴省级财政，全部留归地方使用。

第六十条　中央和省级彩票公益金的管理、使用单位，应当会同同级财政部门制定彩票公益金资助项目实施管理办法。

彩票公益金的管理、使用单位，应当及时向社会进行公告或者发布消息，依法接受财政部门、审计部门和社会公众的监督。

彩票公益金资助的基本建设设施、设备或者社会公益活动，应当以显著方式标明彩票公益金资助标识。

第六十一条　财政部应当每年向社会公告上年度全国彩票公益金的筹集、分配和使用情况。省级财政部门应当每年向社会公告上年度本行政区域彩票公益金的筹集、分配和使用情况。

中央和地方各级彩票公益金的管理、使用单位，应当每年向社会公告上年度彩票公益金的使用规模、资助项目和执行情况等。

## 第五章　法律责任

第六十二条　彩票发行机构、彩票销售机构有下列行为之一的，由财政部门责令改正；对直接负责的主管人员和其他直接责任人员，建议所在单位或者主管部门给予相应的处分：

（一）违反彩票销售原始数据、彩票开奖设备管理规定的；

（二）违反彩票发行销售风险基金、彩票兑奖周转金或者彩票游戏的奖池资金、调节基金以及一般调节基金管理规定的；

（三）未按批准的销毁方式、期限销毁彩票的；

（四）未按规定向社会公告相关信息的；

（五）使用奖池资金、业务费开展派奖活动的；

（六）未以人民币现金或者现金支票形式一次性兑奖的。

第六十三条　彩票代销者有下列行为之一的，由民政部门、体育行政部门责令改正；情节严重的，责成彩票发行机构、彩票销售机构解除彩票代销合同：

（一）转借、出租、出售彩票代销证的；

（二）未以人民币现金或者现金支票形式一次性兑奖的。

## 第六章　附则

第六十四条　本细则自 2012 年 3 月 1 日起施行。
